Enter Name:<input type="text" name="name" [(ngModel)]="person.name"><br/>
Enter Age:<input type="number" name="Age" [(ngModel)]="person.age"><br/>

<button (click) = "ShowDetails()">Show Details</button><br/>

<h3>Person Details</h3>
Id: {{person.id}} <br/>
Name: {{person.name}} <br/>
Age: {{person.age}} <br/> <br/>

<b><u>Address</u></b> <br/>
StreetNo: {{person.address.streetNo}} <br/>
City: {{person.address.city}} <br/>
State: {{person.address.state}} <br/> <br/>

<b><u>Hobbies</u></b>
<ul>
    <li *ngFor="let hobby of person.hobbies">{{hobby}}</li>
</ul>
